
    body {
        width: 100%;
        background-color: #13E3E3;
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        
    }

    .wrapper {
        grid-column: 2 / 5;
        justify-self: center;
        
        width: auto;
    }

    #cert {
        display: grid;
        grid-template-columns: repeat(7, 1fr);
        grid-template-rows: repeat(7, 1fr);
    }

    .img {
        justify-self: center;
        align-self: center;
        height: 400px;

        grid-column: 1 / -1 ;
        grid-row: 1 / -1;
    }

    #target {
        justify-self: center;
        align-self: center;

        grid-column: 3 / 6 ;
        grid-row: 4;

        margin: 0;
        margin-top: 15px;
    }

    #date {
        grid-row: 5;
        grid-column: 5;
        margin: 0;
        align-self: end;
    }

    #grade {
        grid-row: 5;
        grid-column: 3;
        margin: 0;
        align-self: end;
        justify-self: center;
    }
